Package Gnumed :: Package timelinelib :: Package drawing :: Module utils |
[frames] | no frames]

# Module utils

source code

Utilities used by drawers.

Classes
| Metrics Convert between pixel coordinates and time coordinates.

Functions
get_default_font(size, bold=False) | source code
darken_color(color, factor=0.7) | source code

Variables
| __package__ = ``'``Gnumed.timelinelib.drawing``'``

Imports: wx